*{
	margin:0px;
	padding:0px;
}
ul{
	list-style: square;
	margin:20px 0px 5px 40px;
}
p{
	margin:0px 0px 5px 20px;
}
h1{
	margin-left:20px;
	margin-top:20px;
	width: 50%;
}
img{
	margin:10px 40px;
}
.left{
	height:800px;
	width:350px;
	float:left;
}
.right{
	min-height:600px;
	width:350px;
	float:right;
}
.left div{
	margin:20px;
}

.right>div>img{
	width:150px;
	height: 150px;
	
}
#wrapper{
	width:700px;
	min-height: 1200px;
	margin:10px auto;
}
